<?php
    $conecta = mysql_connect("localhost", "root", "");
    $base = mysql_select_db("bases",$conecta);
	
	if (!($conecta) || !($base))
	  echo "NO se puede establecer la conexi&oacute;n o no existe la BD";
	/*else
	  echo "Si se pudo establecer la conexi&oacute;n";*/
?>